@charset "utf-8";
@font-face {
    font-family: 'Noto Sans SC';
    font-style: normal;
    font-weight: 400;
    src: url(https://easybyte.oss-cn-hongkong.aliyuncs.com/easytok/fonts/k3kXo84MPvpLmixcA63oeALhLOCT-xWNm8Hqd37g1OkDRZe7lR4sg1IzSy-MNbE9VH8V.4.woff2) format('woff2');
    /* unicode-range: U+1f1e9-1f1f5, U+1f1f7-1f1ff, U+1f21a, U+1f232, U+1f234-1f237, U+1f250-1f251, U+1f300, U+1f302-1f308, U+1f30a-1f311, U+1f315, U+1f319-1f320, U+1f324, U+1f327, U+1f32a, U+1f32c-1f32d, U+1f330-1f357, U+1f359-1f37e; */
  }
/* @font-face {
    font-family: "SourceHanSansCN-Bold";
    src: url("https://www.easybyte-hk.com/fonts/sourcehansans/SourceHanSansSC-Bold.OTF");
}
@font-face {
    font-family: "SourceHanSansCN-ExtraLight";
    src: url("https://www.easybyte-hk.com/fonts/sourcehansans/SourceHanSansSC-ExtraLight.otf");
} */
/* @font-face {
    font-family: "SourceHanSansCN-Medium";
    src: url("/font/SourceHanSansCN-Regular.otf");
} */
 /* @font-face {
    font-family: "SourceHanSansCN-Regular";
    src: url("https://www.easytok.com.hk/fonts/sourcehansans/SourceHanSansSC-Regular.otf");
} */

/* @font-face {
    font-family: "SourceHanSansCN-Heavy";
    src: url("/font/SourceHanSansCN-Heavy.otf");
}

@font-face {
    font-family: "SourceHanSansCN-Normal";
    src: url("/font/SourceHanSansCN-Normal.otf");
}

@font-face {
    font-family: "SourceHanSansCN-Light";
    src: url("/font/SourceHanSansCN-Light.otf");
} */

/* 公共样式 */
html {
    display: block;
}

body {
    font-size: 14px;
    position: relative;
    overflow-x: hidden;
    /* font-family: "SourceHanSansCN-Regular"; */
    font-family: "Noto Sans SC";
    font-weight: 400;
}
p, li,span,a {
    /* font-family:"SourceHanSansCN-Regular" */
    font-family: "Noto Sans SC";
    font-weight: 400;
}
body,
a,
ul,
li,
p,
h1,
h2,
h3,
h4,
h5,
img {
    margin: 0px;
    padding: 0px;
}

ul,
li {
    list-style: none;
}

a {
    color: #333;
    text-decoration: none;
}

.dn {
    display: none;
}

input,
textarea,
select,
a:focus {
    outline: none;
}

.flex {
    display: -webkit-box;
    /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;
    /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;
    /* TWEENER - IE 10 */
    display: -webkit-flex;
    /* NEW - Chrome */
    display: flex;
    /* NEW, Spec - Opera 12.1, Firefox 20+ */
}

.flex_1 {
    flex: 1;
    -webkit-flex: 1;
    -moz-flex: 1;
    -ms-flex: 1;
}

.flex-justify-between {
    justify-content: space-between;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
}
.flex-justify-end {
    justify-content: flex-end;
    -webkit-justify-content: flex-end;
    -moz-justify-content: flex-end;
    -ms-justify-content:flex-end;
}

.flex-justify-around {
    justify-content: space-around;
    -webkit-justify-content: space-around;
    -moz-justify-content: space-around;
    -ms-justify-content: space-around;
}
.flex-justify-center {
    justify-content: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
}

.flex-align-center {
    align-items: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
}
 
.flex-align-end {
    align-items: flex-end;
    -webkit-align-items: flex-end;
    -moz-align-items: flex-end;
    -ms-align-items: flex-end;
}
.flex-align-items-start{
    align-items: flex-start;
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
    -ms-align-items: flex-start;
}

.flex-flex-wrap {
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
}

.p_relative {
    position: relative;
}

.p_absolute {
    position: absolute;
}

/* 字体 */
/* .s_s_Bold {
    font-family: 'SourceHanSansCN-Bold';
}

.s_s_Regular {
    font-family: 'SourceHanSansCN-Regular';
}

.s_s_Heavy {
    font-family: 'SourceHanSansCN-Heavy';
}

.s_s_Normal {
    font-family: 'SourceHanSansCN-Normal';
}

.s_s_Light {
    font-family: 'SourceHanSansCN-Light';
} */

/* 文本颜色 */
.t_c_0D {
    color: #0D0D0D;
}

.t_c_66 {
    color: #666666;
}

.t_c_33 {
    color: #333333;
}

.t_c_99 {
    color: #999999;
}

.t_c_293 {
    color: #080293;
}

.t_c_fff {
    color: #FFFFFF;
}

.t_c_DB3 {
    color: #025DB3;
}
.t_c_B330{
    color: #02B330;
}

/* 背景颜色 */
.b_c_220E {
    background: #0A220E;
}

.b_c_0A29 {
    background: #0A0A29;
}

.b_c_0302 {
    background: #010302;
}

.b_c_1C1C {
    background: #1C1C1C;
}

.b_c_1606 {
    background: #1C1606;
}

/* 文字大小 */
.f_s_10 {
    font-size: .10rem;
}
.f_s_12 {
    font-size: .12rem;
}
.f_s_14 {
    font-size: .14rem;
}

.f_s_16 {
    font-size: .16rem;
}

.f_s_18 {
    font-size: .18rem;
}
.f_s_20 {
    font-size: .20rem;
}

.f_s_22 {
    font-size: .22rem;
}

.f_s_21 {
    font-size: .21rem;
}

.f_s_24 {
    font-size: .24rem;
}
.f_s_26 {
    font-size: .26rem;
}
.f_s_28 {
    font-size: .28rem;
}

.f_s_30 {
    font-size: .3rem;
}

.f_s_36 {
    font-size: .36rem;
}

.f_s_32 {
    font-size: .32rem;
}

.f_s_48 {
    font-size: .48rem;
}

.f_s_51 {
    font-size: .51rem;
}
.f_s_52 {
    font-size: .52rem;
}

.f_s_60 {
    font-size: .6rem;
}

/* 文字间距 */
.f_l_s_4 {
    letter-spacing: .04rem;
}

/* 文字宽度 */
.f_w_b {
    font-weight: bold;
}

.f_w_8 {
    font-weight: 700;
}
.f_w_6 {
    font-weight: 600;
}

.f_w_5 {
    font-weight: 500;
}

.f_w_3 {
    font-weight: 300;
}

.f_w_4 {
    font-weight: 400;
}

/* 文本居中 */
.t_a_c {
    text-align: center;
}

.t_a_r {
    text-align: right;
}

/* 边距 */
.m_t_10 {
    margin-top: .10rem;
}
.m_t_29 {
    margin-top: .29rem;
}

.m_t_32 {
    margin-top: .32rem;
}

.m_t_50 {
    margin-top: .5rem;
}
.m_t_59 {
    margin-top: .59rem;
}
.m_t_61 {
    margin-top: .61rem;
}

.m_l_97 {
    margin-left: .97rem;
}

.m_l_106 {
    margin-left: 1.06rem;
}
.m_l_20{
    margin-left: .2rem;
}
.m_t_24{
    margin-top: .24rem;
}
.m_t_30{
    margin-top: .30rem;
}
.m_t_35 {
    margin-top: .35rem;
}
.m_t_40 {
    margin-top: .4rem;
}

.m_t_48 {
    margin-top: .48rem;
}

.m_t_60 {
    margin-top: .6rem;
}
.m_t_72 {
    margin-top: .72rem;
}
.m_t_80 {
    margin-top: .80rem;
}

.m_t_100 {
    margin-top: 1rem;
}

.m_t_120 {
    margin-top: 1.2rem;
}

.m_t_20 {
    margin-top: .2rem;
}

.m_t_18 {
    margin-top: .18rem;
}

.m_t_16 {
    margin-top: .16rem;
}
.m_t_14 {
    margin-top: .14rem;
}
.m_t_12 {
    margin-top: .12rem;
}
.m_t_8 {
    margin-top: .08rem;
}
.m_t_4 {
    margin-top: .04rem;
}

/* 透明度 */
.o8 {
    opacity: 0.8;
}

.o5 {
    opacity: 0.5;
}

/* 行高 */
.l_h_0 {
    line-height: 0px
}
.l_h_2 {
    line-height: .2rem;
}
.l_h_3{
    line-height: .3rem;
}
.l_h_5{
    line-height: .5rem;
}
.l_h_8{
    line-height: .8rem;
}